Subject: [Tigers] Grounding strap

From: James Armstrong via Tigers <[email-masked]>
Date: Fri, 12 Nov 2021 23:37:15 +0000 (UTC)

--===============0826775467191197319==
	boundary="----=_Part_252453_1319816481.1636760235219"

------=_Part_252453_1319816481.1636760235219
Content-Transfer-Encoding: quoted-printable

Hello,
=C2=A0This question concerns the grounding cable for Mk 1A=C2=A0What is the=
 type bolt used to=C2=A0 connect the ground strap to the rear wall of the t=
runk, and what is the Tiger grounding cable braid count?=C2=A0I'm replacing=
 the fixing end of original cable to chassis that drew some high amps and d=
estroyed itself. But...I didn't throw it away. Now I'm going back to the or=
iginal and changing out the damaged clamp.=C2=A0Another step...=C2=A0Jim Ar=
mstrong=C2=A0
------=_Part_252453_1319816481.1636760235219
Content-Transfer-Encoding: 7bit

<div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">Hello,<br></span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">This question concerns the grounding cable for Mk 1A</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">What is the type bolt used to&nbsp; connect the ground strap to the rear wall of the trunk, and what is the Tiger grounding cable braid count?</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">I'm replacing the fixing end of original cable to chassis that drew some high amps and destroyed itself. But...I didn't throw it away. Now I'm going back to the original and changing out the damaged clamp.</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">Another step...</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;"><span style="color: #000000; font-style: normal; font-weight: normal;">Jim Armstrong</span></div>
<div class="userEdit" style="font-family: arial, helvetica, sans-serif; font-size: 10pt; color: #000000;">&nbsp;</div>
</div>
------=_Part_252453_1319816481.1636760235219--

--===============0826775467191197319==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============0826775467191197319==--